using System;
using System.Drawing;
using Docs.Word;


namespace SampleManager
{
	class Hello_World
	{
		internal static Document Main1()
		{
			//	Create a new document
			Document Doc = Document.CreateNew();
			
			//	Add the paragraph with given text at the end of first section
			Doc.Sections[0].AddParagraph("Hello world!");

			//	Add a new paragraph with given text at the end of section
			Paragraph Par = Doc.Sections[0].AddParagraph("This is a great way to start your work!");

			//	Change the style properties for all textruns of this paragraph
			Par.Textruns.Style.FontSize = 26;
			Par.Textruns.Style.FontStyle.Bold = true;
			Par.Textruns.Style.TextColor = Color.Red;

			return Doc;
		}
	}
}
